Subject: Ticket Assigned - esc code
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 13 Jan 2023 22:09:26 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc code Aniqa  Mabroor                    9410156521           01:51 AM, 14th Jan                     Aniqa  Mabroor                    This is my order number           01:51 AM, 14th Jan                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            01:51 AM, 14th Jan                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            01:51 AM, 14th Jan                   MAX UAE whatsapp bot                    Hello Aniqa  Mabroor , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            01:51 AM, 14th Jan                   MAX UAE whatsapp bot                    Hello Aniqa  Mabroor , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            01:51 AM, 14th Jan                     Aniqa  Mabroor                    2           01:51 AM, 14th Jan                   MAX UAE whatsapp bot                    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800629823 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.            01:51 AM, 14th Jan                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             01:51 AM, 14th Jan                     Aniqa  Mabroor                    Hi           01:52 AM, 14th Jan                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             01:52 AM, 14th Jan                     Aniqa  Mabroor                    2           01:52 AM, 14th Jan                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             01:52 AM, 14th Jan                     Aniqa  Mabroor                    1           01:52 AM, 14th Jan                   MAX UAE whatsapp bot                   Please enter your email address           01:52 AM, 14th Jan                     Aniqa  Mabroor                    [email-masked]           01:52 AM, 14th Jan                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           01:52 AM, 14th Jan                     Aniqa  Mabroor                    Ok           01:52 AM, 14th Jan                   Mohammed                   Hi Aniqa, Thank you for contacting Max .My name is Mohammed, I will be happy to assist you.           01:54 AM, 14th Jan                     Aniqa  Mabroor                    9410156521           01:54 AM, 14th Jan                     Aniqa  Mabroor                    This is my order number           01:54 AM, 14th Jan                     Aniqa  Mabroor                    I want to check my order status           01:55 AM, 14th Jan                     Aniqa  Mabroor                    I didn't receive any msg from fodel.           01:56 AM, 14th Jan                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:57 AM, 14th Jan                   Mohammed                   Please note that your order expected delivery is 14/01/2023           01:59 AM, 14th Jan                     Aniqa  Mabroor                    Ok.Thank you           01:59 AM, 14th Jan                     Aniqa  Mabroor                    Today is 14           01:59 AM, 14th Jan                   Mohammed                   Yes will be delivered today to collection oint.           01:59 AM, 14th Jan                   Mohammed                   point*           02:00 AM, 14th Jan                     Aniqa  Mabroor                    Can you  tell me collection point           02:00 AM, 14th Jan                     Aniqa  Mabroor                    Address           02:00 AM, 14th Jan                   Mohammed                   Family Care Pharmacy - FODEL Sheikh Mohammed Bin Saqr Al Qasimi Street, Near Al Badya Supermarket           02:01 AM, 14th Jan                     Aniqa  Mabroor                    When fodel msg me           02:02 AM, 14th Jan                     Aniqa  Mabroor                    They  want  code number.           02:02 AM, 14th Jan                   Mohammed                   Is this contact number working 971555709916 ?           02:04 AM, 14th Jan                     Aniqa  Mabroor                    Yes           02:05 AM, 14th Jan                   Mohammed                   We have forwarded your query to the concerned team to check the code and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           02:06 AM, 14th Jan                   Mohammed                   Is there anything else may I assist you?           02:06 AM, 14th Jan                     Aniqa  Mabroor                    Ok           02:07 AM, 14th Jan                     Aniqa  Mabroor                    I will wait  For my parcel           02:08 AM, 14th Jan                     Aniqa  Mabroor                    Thanks           02:08 AM, 14th Jan                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.            02:08 AM, 14th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5584636